Package twisted :: Package web :: Package woven :: Module template :: Class NodeNodeMutator

[show private | hide private]
[frames | no frames]

## Class NodeNodeMutator

    NodeMutator --+
                  |
                 NodeNodeMutator

A NodeNodeMutator replaces the node that is passed in to generate with the node it adapts.

Method Summary
| `__init__(self, data)`
| `generate(self, request, node)`

Generated by Epydoc 1.1 on Thu May 8 13:17:07 2003 | http://epydoc.sf.net